
[JRCONFIG]
LANG_EN=Engels
LANG_CN=Vereenvoudigd Chinees
LANG_GERMAN=Duits
LANG_FRANCH=Franse taal
LANG_ITALIAN=Italiaanse taal
LANG_SPANISH=Spaanse taal
LANG_PORTUGUESE=Portugees
LANG_RUSSIAN=Russisch
LANG_POLISH=Pools
LANG_VIETNAM=Vietnamese taal
LANG_HEBREW=Hebreeuwse taal
MODE2=D1-modus
MINORSTREAM=“Secundaire stroom”
MINORMBPH=""" groote v an de Secundaire stroom """
MINORFPS=""" frame rate van de Secundaire stroom """
MINORNONE=“Sluiten”
VENCABILITY=“Overschrijdt de maximale encoding mogelijkheden”
JRCTITLE="""instelling op afstand"""
JRCOK=“Ok”
JRCCANCEL=“Annuleren”
CBTEXTEFFECTSHARP=“Duidelijk”
CBTEXTEFFECTSHADOW=Schaduweffect
CBTEXTEFFECTDEFLICK=“Anti-flicker”
CHNTABTITLE="""kanaal instelling"""
STCCHN=“Ch”
STCCHNNAME=“Naam van de kanaal”
STCMBPH=Groote van de hoofdstroom
STCOSDPOS=“OSD-positie”
CBOSDPOSLU=“bovenLinks”
CBOSDPOSLD=“onderLinks"
CBOSDPOSNONE=“Niet tonen”
STCVFORMAT=Beeldformaat
STCAUDIO=“Audio Monitoring”
DISAUDIO=Sluiten
ENAUDIO=Openen
STCBUF=Pre-opnemen
BUF0=Sluiten
BUF1=2 seconds
BUF2=4 seconds
BUF3=6 seconds
STCMODE=Hoofdstroom
MODE0=Standaardmodus
MODE1=Netwerkmodus
STCTYPE="""Compressietype"""
TYPE0=Pure Video
TYPE1=Audio en video
BTNAPPLYALL=“Toepassen op alles”
BTNDEFAULT=“De standaardinstelling”
CHKTREC1=""" Timer opname 1 inschakelen"""
STCFROM1=Vanaf
STCFH1=Uur
STCFM1=Minuut
STCTO1=Tot
STCTH1=Uur
STCTM1=minuut
CHKTREC2=""" Timer opname 2 inschakelen"""
STCFROM2=Vanaf
STCFH2=Uur
STCFM2=Minuut
STCTO2=Tot
STCTH2=Uur
STCTM2=minuut
STCPTZ=“PTZ-instellingen”
STCADDR=adres
STCPROTOCOL=“Protocol type”
STCBR=“Baud rate”
BTNMORE=Meer instelling
PTZMORETITLE=PTZ-instellingen
CHKLR=Uitwisselen van links en rechts controle
CHKUD=Uitwisselen van bovenste en onderste controle
CHKIZ=Uitwisselen van diafragma zoom
CHKFZ=Uitwisselen van Zoom
CHKZ=Uitwisselen van zoomfunctie
PTZOK=Ok
PTZCANCEL=Annuleren
PELCO-D-EX="""PELCO-D extensie"""
PELCO-P-EX="""PELCO-P Extensie"""
AUDIOCHN=Audiokanaal
SYSTABTITLE=Systeeminstellingen
STCALPHA="""Interface Transparantie"""
STCDEVID="""apparaatnummer"""
STCYSTNUM=apparaat ID
BTNDEFAULT=De standaardinstelling
BTNREG=Productregistratie
BTNRESTORE="""Systeem herstellen"""
BTNSETTIME="""De tijd instellen"""
CHKPHONESRV=Mobiele telefoon service
CHKSHOWTIME=Tijd verschijnen
CHKTALKSRV=Geluid intercom
STCTALKCHN="""Intercom kanaal"""
CHKWEBSRV="""WEB dienst"""
STCWEBPORT=Service Port "
STCACOMMENT="""(100-255, hoe kleiner de waarde, hoe transparanter is het)"""
STCRESOLUTION="""Beeldschermresolutie"""
STCFRAMERATE=""" het beeld frame rate tijdens versturen"""
STCLANGUAGE="""Systeem Taal"""
STCQUALITY=Beeldkwaliteit
STCSN=Product serienummer
STCTIMEPOS=Tijd positie
STCVER=Software versie nummer
CBTIMEPOS0=Top
CBTIMEPOS1=Bodem
CBTIMEPOS2=Niet tonen
CBQUALITY0="""Hooh"""
CBQUALITY1="""medium"""
CBQUALITY2="""Laag"""
CBFRAMERATE0=Het vlotst
CBFRAMERATE1=Vlot
CBFRAMERATE2=Vlotter
CBFRAMERATE3=Lage bandbreedte
CBFRAMERATE4=Laagst bandbreedte
SYSTIMETITLE=Systeem tijd
STCDATETIME=Datum en tijd 
STCFMT=Datum Formateren
SYSTIMEOK=Ok
SYSTIMECANCEL=Annuleren
MBRCREG="""Weet u zeker dat u het product wilt registreren?"""
MBRCRESTORE="""Herstellen van systeem met standaard configuratie zal het master-apparaat opnieuw op starten, en verbreken alle apparaten, of u wilt doorgaan?"""
STCTEXTEFFECT=Text Effects
DEVLOGTITLE="""Dienst Logs"""
STCDATE=Datum
BTNREFRESHLOG=Vernieuwen
BTNPRINTLOG=Afdrukken
BTNSAVELOG=Bewaren
SAVEFILEEXIST=Bestand bestaat al, overschrijven?
NOPRINTER=de printer is niet te vinden! Controleer of de printer is aangesloten of geïnstalleerd!
FAILPRINTER=Verzuimd om de standaardinstellingen van de printer te krijgen is mislukt ! Zorg ervoor dat de printer bestaat!
SUREPRINT=Wil je de systeem log lijst op %.4d jaar %.2d maand %.2d dag echt afdrukken?
PRINTERROR=Er is een drukfout! Het afdrukken kan niet doorgaan
SYSNOTEINFO=Logging lijst van de externe apparaat
PRINTTIME=Print Tijd: %.4d jaard %.2d maand %.2d dag %.2d uur %.2d minuut
STCMODE2=Compressie-modus
USEKBPS=Kbps
USEMBPH=MB / H

